/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/

.vertical-nav {
  min-width: 220px; 
  height: 97vh; 
  position: absolute;
  top: 0;
  left: 10;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
  transition: all 0.4s;
  background-color: #2C2B2B;
  background: -webkit-linear-gradient(to right, #161716, #2C2B2B);
  font-size: 11px;
  line-height: 11px;
  color:white;
}

.page-content {
  margin-left: 220px;
  margin-right: 10px;
  transition: all 0.4s;
 /* background-color: #8FB8AC;*/
  background-color: white;
}

.botones {
    background-color: #f4f6f6;
    position: relative;
    height: 45%;
    right: 5px;
    margin: 15px;
    border: 0.1em inset #d8d6d6;
    border-radius: 1em;
    padding: 0.5em;
}
.boton {
/* botones de menu dentro de las pestañas */
	position: static;
        border: 0.1em solid silver;
        border-radius: 0.5em;
        padding: 5px;
        margin: 3px;
        height: 40px;;
	width: 200px;
        text-align: left;
	font-size:12px;
        box-shadow: 3px 2px 3px #000000;
}

.boton2 {
/* botones de menu dentro de las pestañas */
         border: 0.01em solid silver;
         border-radius: 0.5em;
         background-color:white;
         padding-left: 3px; 
         padding-right: 7px;
         padding-top: 4px;
         padding-bottom:6px;
         margin: 0.1px;
         box-shadow: 3px 2px 3px #000000;
	 color: black;
}

.botonp {
/* botones de menu del dashboard */
        border: 0.1em solid silver;
        border-radius: 0.5em;
        background-color: white;
        padding: 7px;
        margin: 3px;
        -moz-box-shadow: 5px 5px 5px #000000;
        -webkit-box-shadow: 5px 5px 5px #000000;
        box-shadow: 5px 3px 5px #000000;

}
.boton_p {
/*	background-color: #d4efdf;*/
	height:1.2em;
	text-align:center; 
	font-size:0.7em;
	font-weight:bold;
}
.boton_s {
	height:2.5em;
	text-align:center;
}
.boton-imagen {
        width: 50px;
        height: 50px;
        float: right;
}

.graficos {
    background-color: #f4f6f6;
/*    position: fixed; */
    position: relative;
    left:0.5px;
    right: 5px;
    margin: 12px;
    border: 0.1em inset #d8d6d6;
    border-radius: 1em;
    padding: 0.3em;
}
.nuevos {
     background-color: #39A789;
     position: relative;
     left:0.5px;
     right: 1px;
     margin: 5px;
     border: 0.1em inset #d8d6d6;
     border-radius: 1em;
     padding: 0.3em;
}

/* Informacion de sesión */
.apartado {
   position:fixed;
   top: 37px;
   left: 310px;
}

.apartado1 {
   position:fixed;
   top: 90px;
   left: 20px;
   width:190px; 
   background-color:#2C2B2B;
   padding: 2px;
   margin-top: 20px;
   border: 0.1em solid silver;
   border-radius: 0.5em;
   text-align: center;
}
.carga2 {
   position:fixed;
   top: 25px;
   left:650px;
   text-align:center;
   display:none;
}
.apartado2 {
   position:fixed;
   top: 25px;
   right:21em;
}
.tools {
   position:fixed;
   top: 25px;
   right:31em;
}



.page-tail {
/*   background-color: #535252;*/
   background-color: #2C2B2B;
   position: absolute;
   bottom: 0.1%;
   right:10px;
   left: 1px;
   height: 50px;
   margin-right: 5px;
   padding: 0.3em;
   line-height: 5px;
   font-size: 11px;
   font-weight: bold;
}

.page-top {
    position:absolute;
    background-color:#2C2B2B;
    padding:5px;
    margin: 3px;
    border: 0.1em solid silver;
    border-radius: 0.5em;
    top: 0.4em;
    width:30em;
    right: 3em;
    height: 60px;
    margin-right: 1px;
    line-height: 5px;
    font-size: 10px;
    font-weight: bold;

}

/* for toggle behavior */

#sidebar.active {
  margin-left: -17rem;
}

#content.active {
  width: 100%;
  margin: 0;
}

@media (max-width: 768px) {
  #sidebar {
    margin-left: -17rem;
  }
  #sidebar.active {
    margin-left: 0;
  }
  #content {
    width: 100%;
    margin: 0;
  }
  #content.active {
    margin-left: 17rem;
    width: calc(100% - 17rem);
} 

/*
*
* ==========================================
* FOR DEMO PURPOSE
* ==========================================
*
*/

body {
  background: #fafbfc; 
  background: -webkit-linear-gradient(to right, #fafbfc, #f5f5f5);
  background: linear-gradient(to right, #fafbfc, #f5f5f5);
  min-height: 100vh;
  overflow-x: hidden;
}

.separator {
  margin: 3rem 0;
  border-bottom: 1px dashed #fff;
}

.text-uppercase {
  letter-spacing: 0.1em;
}

.text-gris {
  color: #d4d6d8;
}
